RubyGems Navigation menu

Dependências Reversas para omniauth-openam Latest version of the following gems require omniauth-openam

Total de downloads 6.077

Desta versão 3.398

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: